import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompRunOrderComponent } from './comp-run-order.component';

describe('CompRunOrderComponent', () => {
  let component: CompRunOrderComponent;
  let fixture: ComponentFixture<CompRunOrderComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CompRunOrderComponent]
    });
    fixture = TestBed.createComponent(CompRunOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
